- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:38:01.103989+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/finish/basic-1/checks/avc.txt
    - data/guest/default-0/tests/finish/basic-1/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:37:55.968599+00:00'
  context:
    arch: &id001
    - x86_64
    distro: &id002
    - fedora-rawhide
    initiator: &id003
    - packit
    trigger: &id004
    - commit
  data-path: data/guest/default-0/tests/finish/basic-1/data
  duration: 00:00:07
  end-time: '2026-05-27T08:37:55.811634+00:00'
  fmf-id:
    name: /tests/finish/basic
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/finish/basic-1/output.txt
  - data/guest/default-0/tests/finish/basic-1/journal.txt
  - data/guest/default-0/tests/finish/basic-1/failures.yaml
  - data/guest/default-0/tests/finish/basic-1/journal.xml
  name: /tests/finish/basic
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:37:47.981217+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:37:49.639013+00:00'
    log:
    - data/guest/default-0/tests/finish/basic-1/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:37:51.715446+00:00'
    log:
    - data/guest/default-0/tests/finish/basic-1/data/Prepare/output.txt
    name: /Prepare
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:37:53.416992+00:00'
    log:
    - data/guest/default-0/tests/finish/basic-1/data/Finish/output.txt
    name: /Finish
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:37:55.360831+00:00'
    log:
    - data/guest/default-0/tests/finish/basic-1/data/Verify-prepare-and-finish-step-save-results/output.txt
    name: /Verify-prepare-and-finish-step-save-results
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:37:55.517615+00:00'
    log:
    - data/guest/default-0/tests/finish/basic-1/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:38:25.098015+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/checks/avc.txt
    - data/guest/default-0/tests/provision/beaker/dry-2/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:38:19.968392+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/provision/beaker/dry-2/data
  duration: 00:00:13
  end-time: '2026-05-27T08:38:19.811729+00:00'
  fmf-id:
    name: /tests/provision/beaker/dry
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/beaker/dry-2/output.txt
  - data/guest/default-0/tests/provision/beaker/dry-2/journal.txt
  - data/guest/default-0/tests/provision/beaker/dry-2/failures.yaml
  - data/guest/default-0/tests/provision/beaker/dry-2/journal.xml
  name: /tests/provision/beaker/dry
  note: []
  original-result: pass
  result: pass
  serial-number: 2
  start-time: '2026-05-27T08:38:06.621272+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:08.270449+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:10.193285+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/data/Verify-that-beaker-watchdog-is-set-to-panic-ignore-by-default/output.txt
    name: /Verify-that-beaker-watchdog-is-set-to-panic-ignore-by-default
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:11.978158+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/data/Verify-that-beaker-panic-watchdog-does-not-break-other-hardware-requirements/output.txt
    name: /Verify-that-beaker-panic-watchdog-does-not-break-other-hardware-requirements
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:13.791614+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/data/Verify-that-beaker-watchdog-config-is-not-included-when-beaker-panic-watchdog-is-True/output.txt
    name: /Verify-that-beaker-watchdog-config-is-not-included-when-beaker-panic-watchdog-is-True
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:15.681005+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/data/Verify-beaker-panic-watchdog-hardware-schema-option-works/output.txt
    name: /Verify-beaker-panic-watchdog-hardware-schema-option-works
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:17.527966+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/data/Verify-that-beaker-job-group-is-passed-correctly-to-dry-beaker-job/output.txt
    name: /Verify-that-beaker-job-group-is-passed-correctly-to-dry-beaker-job
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:19.361879+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/data/Verify-that-beaker-job-group-is-not-shown-when-not-specified/output.txt
    name: /Verify-that-beaker-job-group-is-not-shown-when-not-specified
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:19.496642+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/dry-2/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:38:39.969770+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/beaker/hardware-3/checks/avc.txt
    - data/guest/default-0/tests/provision/beaker/hardware-3/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:38:34.843540+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/provision/beaker/hardware-3/data
  duration: 00:00:04
  end-time: '2026-05-27T08:38:34.688787+00:00'
  fmf-id:
    name: /tests/provision/beaker/hardware
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/beaker/hardware-3/output.txt
  - data/guest/default-0/tests/provision/beaker/hardware-3/journal.txt
  - data/guest/default-0/tests/provision/beaker/hardware-3/failures.yaml
  - data/guest/default-0/tests/provision/beaker/hardware-3/journal.xml
  name: /tests/provision/beaker/hardware
  note: []
  original-result: pass
  result: pass
  serial-number: 3
  start-time: '2026-05-27T08:38:30.615163+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:32.263286+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/hardware-3/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:34.236876+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/hardware-3/data/Check-hardware-custom-config/output.txt
    name: /Check-hardware-custom-config
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:34.373736+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/hardware-3/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:38:54.474942+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/beaker/schema-4/checks/avc.txt
    - data/guest/default-0/tests/provision/beaker/schema-4/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:38:49.343878+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/provision/beaker/schema-4/data
  duration: 00:00:03
  end-time: '2026-05-27T08:38:49.192931+00:00'
  fmf-id:
    name: /tests/provision/beaker/schema
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/beaker/schema-4/output.txt
  - data/guest/default-0/tests/provision/beaker/schema-4/journal.txt
  - data/guest/default-0/tests/provision/beaker/schema-4/failures.yaml
  - data/guest/default-0/tests/provision/beaker/schema-4/journal.xml
  name: /tests/provision/beaker/schema
  note: []
  original-result: pass
  result: pass
  serial-number: 4
  start-time: '2026-05-27T08:38:45.470287+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:47.114877+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/schema-4/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:48.746438+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/schema-4/data/Check-that-beaker-schema-contains-correct-keys/output.txt
    name: /Check-that-beaker-schema-contains-correct-keys
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:38:48.880359+00:00'
    log:
    - data/guest/default-0/tests/provision/beaker/schema-4/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:39:12.618419+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/facts/guest-5/checks/avc.txt
    - data/guest/default-0/tests/provision/facts/guest-5/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:39:07.484908+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/provision/facts/guest-5/data
  duration: 00:00:07
  end-time: '2026-05-27T08:39:07.321604+00:00'
  fmf-id:
    name: /tests/provision/facts/guest
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/facts/guest-5/output.txt
  - data/guest/default-0/tests/provision/facts/guest-5/journal.txt
  - data/guest/default-0/tests/provision/facts/guest-5/failures.yaml
  - data/guest/default-0/tests/provision/facts/guest-5/journal.xml
  name: /tests/provision/facts/guest
  note: []
  original-result: pass
  result: pass
  serial-number: 5
  start-time: '2026-05-27T08:38:59.988824+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:01.713790+00:00'
    log:
    - data/guest/default-0/tests/provision/facts/guest-5/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:06.855657+00:00'
    log:
    - data/guest/default-0/tests/provision/facts/guest-5/data/Check-local-plugin/output.txt
    name: /Check-local-plugin
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:07.027600+00:00'
    log:
    - data/guest/default-0/tests/provision/facts/guest-5/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:39:30.578673+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/provision/facts/runner-6/checks/avc.txt
    - data/guest/default-0/tests/provision/facts/runner-6/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:39:25.447620+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/provision/facts/runner-6/data
  duration: 00:00:07
  end-time: '2026-05-27T08:39:25.293098+00:00'
  fmf-id:
    name: /tests/provision/facts/runner
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/provision/facts/runner-6/output.txt
  - data/guest/default-0/tests/provision/facts/runner-6/journal.txt
  - data/guest/default-0/tests/provision/facts/runner-6/failures.yaml
  - data/guest/default-0/tests/provision/facts/runner-6/journal.xml
  name: /tests/provision/facts/runner
  note: []
  original-result: pass
  result: pass
  serial-number: 6
  start-time: '2026-05-27T08:39:18.164542+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:19.852076+00:00'
    log:
    - data/guest/default-0/tests/provision/facts/runner-6/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:24.809499+00:00'
    log:
    - data/guest/default-0/tests/provision/facts/runner-6/data/Check-host-facts/output.txt
    name: /Check-host-facts
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:24.976225+00:00'
    log:
    - data/guest/default-0/tests/provision/facts/runner-6/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:40:25.061920+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/report/display-7/checks/avc.txt
    - data/guest/default-0/tests/report/display-7/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:40:19.931881+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/report/display-7/data
  duration: 00:00:43
  end-time: '2026-05-27T08:40:19.776163+00:00'
  fmf-id:
    name: /tests/report/display
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/report/display-7/output.txt
  - data/guest/default-0/tests/report/display-7/journal.txt
  - data/guest/default-0/tests/report/display-7/failures.yaml
  - data/guest/default-0/tests/report/display-7/journal.xml
  name: /tests/report/display
  note: []
  original-result: pass
  result: pass
  serial-number: 7
  start-time: '2026-05-27T08:39:36.091819+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:37.783449+00:00'
    log:
    - data/guest/default-0/tests/report/display-7/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:19.325731+00:00'
    log:
    - data/guest/default-0/tests/report/display-7/data/Check-guest-display-modes/output.txt
    name: /Check-guest-display-modes
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:19.491274+00:00'
    log:
    - data/guest/default-0/tests/report/display-7/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:41:35.516359+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/report/html-8/checks/avc.txt
    - data/guest/default-0/tests/report/html-8/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:41:30.381104+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/report/html-8/data
  duration: 00:00:59
  end-time: '2026-05-27T08:41:30.216394+00:00'
  fmf-id:
    name: /tests/report/html
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/report/html-8/output.txt
  - data/guest/default-0/tests/report/html-8/journal.txt
  - data/guest/default-0/tests/report/html-8/failures.yaml
  - data/guest/default-0/tests/report/html-8/journal.xml
  name: /tests/report/html
  note: []
  original-result: pass
  result: pass
  serial-number: 8
  start-time: '2026-05-27T08:40:30.572420+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:32.257396+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:37.927708+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Check-status-relative-paths/output.txt
    name: /Check-status-relative-paths
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:38.275248+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Check-relative-links/output.txt
    name: /Check-relative-links
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:43.945040+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Check-status-absolute-paths/output.txt
    name: /Check-status-absolute-paths
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:44.232644+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Check-absolute-links/output.txt
    name: /Check-absolute-links
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:05.042164+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Check-guest-display-modes/output.txt
    name: /Check-guest-display-modes
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:09.892217+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Check-the-subresults-and-their-checks/output.txt
    name: /Check-the-subresults-and-their-checks
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:28.168343+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Verify-skip-status-is-in-html/output.txt
    name: /Verify-skip-status-is-in-html
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:29.752145+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Lint-warnings-for-html-report-file-should-be-gone/output.txt
    name: /Lint-warnings-for-html-report-file-should-be-gone
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:29.936003+00:00'
    log:
    - data/guest/default-0/tests/report/html-8/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:43:43.616737+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/report/junit/basic-9/checks/avc.txt
    - data/guest/default-0/tests/report/junit/basic-9/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:43:38.485999+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/report/junit/basic-9/data
  duration: 00:01:57
  end-time: '2026-05-27T08:43:38.332280+00:00'
  fmf-id:
    name: /tests/report/junit/basic
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/report/junit/basic-9/output.txt
  - data/guest/default-0/tests/report/junit/basic-9/journal.txt
  - data/guest/default-0/tests/report/junit/basic-9/failures.yaml
  - data/guest/default-0/tests/report/junit/basic-9/journal.xml
  name: /tests/report/junit/basic
  note: []
  original-result: pass
  result: pass
  serial-number: 9
  start-time: '2026-05-27T08:41:41.127605+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:42.844244+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:32.772822+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/tmt-Basic-format-checks/output.txt
    name: /tmt-Basic-format-checks
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:35.742976+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/tmt-Check-the-flavor-argument-is-working/output.txt
    name: /tmt-Check-the-flavor-argument-is-working
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:39.607124+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/tmt-Check-the-mutually-exclusive-arguments/output.txt
    name: /tmt-Check-the-mutually-exclusive-arguments
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:41.619935+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/tmt-Check-the-custom-flavor-with-a-custom-XML-template/output.txt
    name: /tmt-Check-the-custom-flavor-with-a-custom-XML-template
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:43.601595+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/tmt-Check-the-custom-flavor-with-very-deep-XML-trees/output.txt
    name: /tmt-Check-the-custom-flavor-with-very-deep-XML-trees
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:45.624943+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/tmt-The-custom-flavor-with-a-custom-non-XML-template-must-not-work/output.txt
    name: /tmt-The-custom-flavor-with-a-custom-non-XML-template-must-not-work
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:47.671527+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/tmt-Check-the-custom-flavor-and-context-for-subresults/output.txt
    name: /tmt-Check-the-custom-flavor-and-context-for-subresults
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:37.846927+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/tmt-Check-the-subresults-flavor/output.txt
    name: /tmt-Check-the-subresults-flavor
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:38.045337+00:00'
    log:
    - data/guest/default-0/tests/report/junit/basic-9/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:44:04.948387+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/report/summary-10/checks/avc.txt
    - data/guest/default-0/tests/report/summary-10/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:43:59.820275+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/report/summary-10/data
  duration: 00:00:10
  end-time: '2026-05-27T08:43:59.664884+00:00'
  fmf-id:
    name: /tests/report/summary
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/report/summary-10/output.txt
  - data/guest/default-0/tests/report/summary-10/journal.txt
  - data/guest/default-0/tests/report/summary-10/failures.yaml
  - data/guest/default-0/tests/report/summary-10/journal.xml
  name: /tests/report/summary
  note: []
  original-result: pass
  result: pass
  serial-number: 10
  start-time: '2026-05-27T08:43:49.180541+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:50.816436+00:00'
    log:
    - data/guest/default-0/tests/report/summary-10/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:53.277019+00:00'
    log:
    - data/guest/default-0/tests/report/summary-10/data/Check-summary/output.txt
    name: /Check-summary
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:55.753299+00:00'
    log:
    - data/guest/default-0/tests/report/summary-10/data/Check-details/output.txt
    name: /Check-details
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:59.246717+00:00'
    log:
    - data/guest/default-0/tests/report/summary-10/data/Check-the-last-run/output.txt
    name: /Check-the-last-run
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:43:59.403434+00:00'
    log:
    - data/guest/default-0/tests/report/summary-10/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:44:26.534740+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/run/again/failed-only-11/checks/avc.txt
    - data/guest/default-0/tests/run/again/failed-only-11/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:44:21.409779+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/run/again/failed-only-11/data
  duration: 00:00:10
  end-time: '2026-05-27T08:44:21.255139+00:00'
  fmf-id:
    name: /tests/run/again/failed-only
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.144.179.121
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/run/again/failed-only-11/output.txt
  - data/guest/default-0/tests/run/again/failed-only-11/journal.txt
  - data/guest/default-0/tests/run/again/failed-only-11/failures.yaml
  - data/guest/default-0/tests/run/again/failed-only-11/journal.xml
  name: /tests/run/again/failed-only
  note: []
  original-result: pass
  result: pass
  serial-number: 11
  start-time: '2026-05-27T08:44:10.471609+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:13.352973+00:00'
    log:
    - data/guest/default-0/tests/run/again/failed-only-11/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:18.614552+00:00'
    log:
    - data/guest/default-0/tests/run/again/failed-only-11/data/Test-basic-run-failed-tests-again-scenario-is-working/output.txt
    name: /Test-basic-run-failed-tests-again-scenario-is-working
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:20.775158+00:00'
    log:
    - data/guest/default-0/tests/run/again/failed-only-11/data/Test-another-run-with-again-does-not-execute-anything/output.txt
    name: /Test-another-run-with-again-does-not-execute-anything
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:20.935768+00:00'
    log:
    - data/guest/default-0/tests/run/again/failed-only-11/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
